/* WORDPRESS CORE */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/*
MENU - hover (not click) to show
*/
@media all and (min-width: 768px) {
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }

    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }

    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }
    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}

.navbar-default .navbar-nav li a{background-color: #FFF !important;}

body, html{font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 1em; background-color:#FFF; color: #7a725c; font-family: 'Quicksand', sans-serif; }
a:hover{text-decoration: none;}
.bor{border: 1px solid blue;}

.font_quicksand{font-family: 'Quicksand', sans-serif;}
.font_confortaa{font-family: 'Comfortaa', cursive;}

.container-fluid{max-width: 12000px; padding-left: 0px; padding-right: 0px;}
.container-fluid .row{margin-right: 0px; margin-left: 0px;}
.container{max-width: 992px;}

/* HEADER */
#toplink{font-size: .9em;}

#toplink .content{
	background-color: #45a5d7; 
	color: #FFF;
	/*background-image: url('../img/header-bg.png'); */
	height: 35px;}

#toplink .content a{color: #FFF;}
#toplink .content .inner{padding: 6px 0px 0px 0px;}

#navsection .nav-section-content{background-color: #FFF; padding: 10px 0px 0px 0px;}
#navsection .nav-section-content .logo{position: absolute; z-index: 99; margin-left: 50px; margin-top: -6px;}

.navbar.navbar-default{background-color: #FFF; border: none; font-size: 0.9em; margin-top: 10px;}
.navbar-default .navbar-nav li a{color: #707070; background-color: #FFF; padding: 10px 20px 10px 20px;}
.navbar-default .navbar-nav li:last-child a{padding-right: 0px;}
.navbar-default .navbar-nav li a:hover:hover{color: #0575C4; background-color: #FFF;}
.navbar-default .navbar-nav li.active a{color: #0575C4; background-color: #FFF;}
#navbar{padding: 0px;}
.navbar-default .navbar-collapse{border: none;}

@media all and (max-width: 767px) {
    #navsection .nav-section-content{padding: 0px 0px 0px 0px;}
    #navsection .nav-section-content .logo{width: 125px; margin-top: 10px;}
    .navbar{margin-bottom: 10px;}
    .navbar-nav{margin: 0;}
    #navbar{padding-top: 20px;}
}

#banners .carousel .item img{width: 100%;}

/* MAIN CONTENT */
#main{background-color: #F2FAFF; color: #707070;}
#main .the_content.default-styling{width: 554px; max-width: 100%; margin: 0 auto; text-align: center;}
#main .the_content.default-styling h1{color: #ABDCFF; font-weight: bold;}
#main .the_content.default-styling .btn-more{margin-top: 20px; margin-bottom: 20px;}

#main .the_content.text-with-image{width: 960px; max-width: 100%; margin: 0 auto; padding: 15px;}
#main .the_content.text-with-image h1{color: #ABDCFF; font-weight: bold;}
#main .the_content.text-with-image .the_content{padding-right: 50px; margin-bottom: 40px;}
#main .the_content.text-with-image .the_image{padding-top: 75px;}

#main .the_content.blog-index{width: 960px; max-width: 100%; margin: 0 auto; padding: 15px;}
#main .the_content.blog-index h1{color: #ABDCFF; font-size: 2.3em; font-weight: bold;}
#main .the_content.blog-index .date{margin-bottom: 20px;}
#main .the_content.blog-index .the_image{margin-bottom: 20px;}
#main .the_content.blog-index .the_image img{border-radius: 10px;}

#main .the_content.blog-index h2{font-size: 1.7em;}
#main .the_content.blog-index h3{color: #ABDCFF; font-size: 2.3em;}
#main .the_content.blog-index .the_content{padding-right: 50px;}
#main .the_content.blog-index .blog_archives ul{list-style: none; padding: 0px; margin: 0px;}
#main .the_content.blog-index .blog_archives ul li{padding-bottom: 15px;}
#main .the_content.blog-index .blog_archives ul li a{color: #0575C4;}
#main .the_content.blog-index .blog_archives ul li:hover{font-weight: bold;}

.the_content_new{width: 960px; max-width: 100%; margin: 0 auto; padding: 15px;}


@media all and (max-width: 767px) {
    #main .the_content.text-with-image .the_content{padding-right: 0px; margin-bottom: 15px;}
    #main .the_content.text-with-image .the_image{padding-top: 5px; margin-bottom: 15px;}
    #main .the_content.blog-index .the_content{padding-right: 0px;}
}

/* JOBS */
#main .the_content.job-index{width: 960px; max-width: 100%; margin: 0 auto; padding: 15px; padding-bottom: 50px;}
#main .the_content.job-index h1{color: #ABDCFF; font-weight: bold;}
#main .the_content.job-index .item {margin-bottom: 20px;}
#main .the_content.job-index .item .title{font-size: 1.4em; color: #0575C4; margin-bottom: 10px;}
#main .the_content.job-index .item .listed{margin-bottom: 10px;}
#main .the_content.job-index .item .description{margin-bottom: 20px;}
#main .the_content.job-index .item .apply{}

/* JOB single */
.single-job .the_content .listed{margin-bottom: 10px;}

/* CONTACT */
#main .the_content.contact-page{width: 554px; max-width: 100%; margin: 0 auto; padding: 15px; padding-top: 30px;}
#main .the_content.contact-page .item{margin-bottom: 30px;}
#main .the_content.contact-page .item .image{text-align: center; margin-bottom: 15px;}
#main .the_content.contact-page .item .title{text-align: center; color: #ABDCFF; font-size: 2em; margin-bottom: 15px; font-weight: bold;}
#main .the_content.contact-page .item .content{text-align: center;}
#main .the_content.contact-page .item .content a{color: #707070;}
#contact_map .map_canvas{height: 360px}


#sidebar_gallery{margin-bottom: 30px;}
#sidebar_gallery .image{margin-top: 25px; padding-top: 45%; padding-bottom: 45%; background-size: cover; border-radius: 10px; text-align: center;}
#sidebar_gallery .image .more{display: inline-block; color: #FFF; font-size: 1.4em; font-weight: bold; border: 3px solid #FFF; border-radius: 30px; padding: 5px 30px 5px 30px;}
@media all and (max-width: 767px) {
    #sidebar_gallery .image{padding-top: 20%; padding-bottom: 20%; background-position: center center;}
}

/* PHOTO GALLERY */
.page-template-template-gallery #main .the_content{width: 960px; padding-top: 30px; padding-bottom: 30px; text-align: left;}
#photos{}
#photos .item{margin-bottom: 20px;}
#photos .item .image{padding-top: 70%; background-size: cover; border-radius: 10px;}
#photos .item .caption{min-height: 30px; margin-top: 5px; text-align: center;}
@media all and (max-width: 767px) {
    #photos .item .caption{font-size: 0.9em;}
}

.btn-more{border: 5px solid #0575BE; border-radius: 20px; padding: 5px 30px 5px 30px; display: inline-block;}
#home-news{background-color: #ABDCFF;}
#home-news .the_content{width: 990px; max-width: 100%; margin: 0 auto; padding: 50px 0px 50px 0px;}
#home-news .the_content .left{float: left; width: 65%;}
#home-news .the_content .left .inner{padding-right: 50px;}
#home-news .the_content .left .btn-more{margin-top: 20px;}
#home-news .the_content .left h1{color: #FFF; margin-bottom: 20px; font-weight: bold;}
#home-news .the_content .right{float: left; width: 35%;}
#home-news .the_content .right .image{padding-top: 90%; background-size: cover; border-radius: 5px; background-position: center center;}

#home-video {padding: 60px 0px 60px 0px; background-size: cover; background-position: center center;}
#home-video .the_content{width: 633px; max-width: 100%; margin: 0 auto;}

.modal-home .modal-close{position: absolute; border: 2px solid #0575be; border-radius: 50%; background-color: #FFF; margin-top: -12px; right: 0px; margin-right: -12px; cursor: pointer;}
.modal-home .modal-close img{padding: 5px;}
@media all and (min-width: 992px) {
    .modal-home .modal-dialog{width: 700px;}
}

@media all and (max-width: 767px) {
#home-news .the_content{padding-top: 10px;}
#home-news .the_content .left{float: none; width: 100%;}
#home-news .the_content .right{float: none; width: 100%; margin-top: 20px;}
}


/* ABOUT */
#section_values{background-color: #acddff; color: #FFF; padding: 50px 0px 50px 0px;}
#section_values .item .image{text-align: center;}
#section_values .item .title{text-align: center;}
#section_values .item .title h2{font-weight: bold;}
#section_values .item .text{text-align: center; font-weight: bold;}

#image_with_text.style-default .item{padding-top: 10%; padding-bottom: 10%; background-size: cover; background-position: center center;}
#image_with_text.style-default  .item .inner{max-width: 90%; width: 850px; margin: 0 auto; color: #FFF; font-size: 2.2em; text-align: center; font-weight: bold;}

#image_with_text.style-bottom_right .item{padding-top: 25%; padding-bottom: 3%; background-size: cover; background-position: center center;}
#image_with_text.style-bottom_right .item .inner{max-width: 90%; width: 955px; margin: 0 auto; color: #FFF; font-size: 2.2em; font-weight: bold;}

@media all and (max-width: 767px) {
    #image_with_text.style-default .item .inner{font-size: 1.5em;}
    #image_with_text.style-bottom_right .item .inner{font-size: 1.5em;}
}


/* PRODUCTS */
.page-products .section-1 .the_content{font-size: 1.3em; color: #acddff;}
.page-products .section-1 .the_content h1{font-size: 1.7em;}
.page-products .section-1 .the_image {padding-top: 30px !important;}

.page-products .stages{background-color: #acddff;}
.page-products .stages .the_content_new .image img{max-width: 100%;}
.page-products .stages .the_content_new .stage_title{color: #FFF; font-weight: bold; font-size: 1.6em; margin-top: 40px;}
.page-products .stages .the_content_new .stage_subtitle{color: #FFF; font-weight: bold; font-size: 1.6em;}
.page-products .stages .the_content_new .stage_content{color: #6f6f6f; margin-top: 10px; margin-bottom: 0px;}
.page-products .stages .the_content_new .stage_link a{color: #FFF; font-weight: bold; font-size: 1.6em;}

.page-products .stages .the_content_new .stage1 {padding: 70px 0px 50px 0px;}
.page-products .stages .the_content_new .stage1 .line{position: absolute; right: -90px; margin-top: -40px;}
.page-products .stages .the_content_new .stage2 {padding: 20px 0px 50px 0px;}
.page-products .stages .the_content_new .stage2 .line{position: absolute; left: -160px; margin-top: 0px;}
.page-products .stages .the_content_new .stage3 {padding: 20px 0px 30px 0px;}
.page-products .stages .the_content_new .stage3 .line{position: absolute; right: -30px; margin-top: -20px;}

.page-products .triangle .inner{width: 0;
height: 0;
border-style: solid;
border-width: 50px 50px 0 50px;
border-color: #ACDDFF transparent transparent transparent; margin: 0 auto; width: 100px;}

.page-products .boxcontent{color: #878889; padding: 40px 0px 40px 0px;}
.page-products .boxcontent h2{color: #abdcff; font-weight: bold; margin-bottom: 20px;}
.page-products .boxcontent .inner{max-width: 602px; margin: 0 auto; border: 3px dashed #acddff; padding: 10px 30px 20px 30px; border-radius: 8px; text-align: center;}

/* PRODUCT page */
.parent-pageid-15{}
.parent-pageid-15{}
.parent-pageid-15 .the_content h1{font-size: 2.6em; color: #ACDDFF; line-height: 1em; font-weight: bold; margin-bottom: 20px; margin-top: 20px; }
.parent-pageid-15 .the_content h2{font-size: 2.6em; color: #ACDDFF; line-height: 1em; font-weight: bold; margin-bottom: 20px; margin-top: 0px;}
.parent-pageid-15 .the_content .content2{border-top: dashed 3px #ACDDFF; padding: 20px 0px 0px 0px; margin-top: 20px;}

.parent-pageid-15 .feeding_guide{background-color: #ACDDFF; color: #FFF;}
.parent-pageid-15 .feeding_guide .the_title{font-size: 1.9em; font-weight: bold; margin-bottom: 20px; margin-top: 20px;}
.parent-pageid-15 .feeding_guide table{width: 100%;}
.parent-pageid-15 .feeding_guide table th{text-align: center;}
.parent-pageid-15 .feeding_guide table tr td{padding-bottom: 20px;}
.parent-pageid-15 .feeding_guide .col1{font-size: 2.3em; font-weight: bold; width: 25%; line-height: 1em;}
.parent-pageid-15 .feeding_guide .col2{font-size: 1.4em; font-weight: bold; width: 25%}
.parent-pageid-15 .feeding_guide .col3{font-size: 1.4em; font-weight: bold; width: 25%}
.parent-pageid-15 .feeding_guide .col4{font-size: 1.4em; font-weight: bold; width: 25%}
.parent-pageid-15 .feeding_guide table .img{text-align: center;}
.parent-pageid-15 .feeding_guide table .lbl{font-size: 1.4em; font-weight: bold; text-align: center;}

.parent-pageid-15 .prep_guide{background-color: #ACDDFF; color: #FFF;}
.parent-pageid-15 .prep_guide .the_title{font-size: 1.9em; font-weight: bold; margin-bottom: 20px; margin-top: 20px;}
.parent-pageid-15 .prep_guide .prep_items{}
.parent-pageid-15 .prep_guide .prep_item{width: 20%; float: left;}
.parent-pageid-15 .prep_guide .prep_item .img{text-align: center; margin-bottom: 10px;}
.parent-pageid-15 .prep_guide .prep_item .lbl{text-align: center; color: #707070; font-size: 0.9em; padding: 0px 10px 0px 10px;}
.parent-pageid-15 .prep_guide .the_notice{ color: #707070; }

@media all and (max-width: 767px) {
    .parent-pageid-15 .prep_guide .prep_item{width: 100%; float: none; margin-bottom: 30px;}
}


.parent-pageid-15 .nutritional_guide .the_title{font-size: 2.3em; font-weight: bold; text-align: center; color: #ACDDFF; margin-bottom: 20px;}
.parent-pageid-15 .nutritional_guide .the_content_new{border:3px dashed #ACDDFF; margin-top: 30px; margin-bottom: 0px; border-radius: 5px;}
.parent-pageid-15 .nutritional_guide .the_content_new .inner{padding: 10px;}
.parent-pageid-15 .nutritional_guide .the_data table{width: 100%;}
.parent-pageid-15 .nutritional_guide .the_data tr th{color: #FFF; background-color: #ACDDFF; text-align: center; padding: 10px 0px 10px 0px; }
.parent-pageid-15 .nutritional_guide .the_data tr th:nth-child(3){font-size: 0.6em;}
.parent-pageid-15 .nutritional_guide .the_data tr th:nth-child(6){font-size: 0.6em;}
.parent-pageid-15 .nutritional_guide .the_data tr th:nth-child(9){font-size: 0.6em;}

.parent-pageid-15 .nutritional_guide .the_data tr:first-child th{border-right: 1px solid #FFF;}
.parent-pageid-15 .nutritional_guide .the_data tr:first-child th:last-child{border-right: none;}

.parent-pageid-15 .nutritional_guide .the_data tr td{border-right: 1px solid #707070; font-size: 0.7em; background-color: #FFF; padding: 7px 0px 7px 5px;}
.parent-pageid-15 .nutritional_guide .the_data tr td:last-child{border-right: none;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(2){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(3){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(5){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(6){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(8){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td:nth-child(9){text-align: center;}
.parent-pageid-15 .nutritional_guide .the_data tr td.do_b{font-weight: bold;}
.parent-pageid-15 .nutritional_guide .the_data tr td.do_indent{padding-left: 15px;}

.page-template-template-product-stage3 .nutritional_guide tr:first-child td{ font-size: 1em; font-weight: bold; color: #FFF; background-color: #ACDDFF; text-align: center; padding: 10px 0px 10px 0px; }
.page-template-template-product-stage3 .nutritional_guide tr:first-child td{ border: none; }
.page-template-template-product-stage3 .nutritional_guide .the_data tr:nth-child(2) th{border-right: 1px solid #FFF;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr:nth-child(2) th:last-child{border-right: none;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(1){font-size: 1em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(2){font-size: 1em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(3){font-size: 0.6em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(4){font-size: 0.6em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(5){font-size: 0.6em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(6){font-size: 1em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(7){font-size: 1em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(8){font-size: 0.6em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(9){font-size: 0.6em;}
.page-template-template-product-stage3 .nutritional_guide .the_data tr th:nth-child(10){font-size: 0.6em;}

.parent-pageid-15 .ingredients {margin-bottom: 20px;}
.parent-pageid-15 .ingredients h2{color: #ACDDFF; font-weight: bold; font-size: 1.6em; margin-bottom: 0px;}

.modal-notice .accept-decline{}
.modal-notice .modal-content .inner{padding: 20px; text-align: center;}
.modal-notice .modal-content h2{color: #ACDDFF; font-weight: bold; margin-top: 0px; font-size: 2.1em;}
.modal-notice .accept-decline {text-align: center; margin-bottom: 20px;}
.modal-notice .accept-decline .btn-accept-notice{padding: 10px 20px 10px 20px; border-radius: 5px; background-color: #ACDDFF; color: #FFF; margin-bottom: 10px; display: inline-block; font-weight: bold; font-size: 1.8em;}
.modal-notice .accept-decline .btn-decline-notice{color: #ACDDFF;}

/*
#section_products{padding: 50px 0px 50px 0px;}
#section_products .layout{}
#section_products .layout_1{padding: 0px 15px 0px 15px;}
#section_products .layout_1 .inner{width: 554px; max-width: 100%; margin: 0 auto; margin-bottom: 45px;}
#section_products .layout_1 .image{text-align: center; margin-bottom: 20px;}
#section_products .layout_1 .text{text-align: center; border-radius: 10px; padding: 10px 10px 5px 10px;}

#section_products .layout_3{margin-bottom: 45px;}
#section_products .layout_3 .image{text-align: center; margin-bottom: 20px;}
#section_products .layout_3 .text{text-align: center; border-radius: 10px; padding: 10px 10px 5px 10px; min-height: 150px; vertical-align: central}
*/

#footer{background-color: #0054A3; color: #FFF; padding: 30px 0px 30px 0px; font-size: 0.9em;}
#footer a{color: #FFF;}

#footer .footer-1 ul{list-style: none; padding: 0px; margin: 0px;}

#footer .footer-2 .physical_address{margin-bottom: 20px;}
#footer .footer-2 .postal_address{margin-bottom: 20px;}

#footer .footer-3 .logo1 {margin-bottom: 20px;}
#footer .footer-3 .logo1 img{width: auto; height: 48px;}

#footer .footer-3 .logo2 {margin-bottom: 20px;}
#footer .footer-3 .logo2 img{width: auto; height: 65px;}

@media all and (max-width: 768px) {
    #footer .footer-1 {text-align: center;}
    #footer .footer-2 {text-align: center;}
    #footer .footer-3 {text-align: center; margin-top: 20px;}
    #footer .footer-3 img{display: inline-block;}
}

